$(function () {
    // Edycja danych
    $('.changeButton').on('click', function () {
        var classInputForm = $(this).attr('data-classInputForm');
        if($('.' + classInputForm).prop('readonly')){
            $('.' + classInputForm).prop('readonly', false);
            $('.' + classInputForm).removeProp('readonly');
            $('.' + classInputForm + 'Select').prop('disabled', false);
        } else {
            $('.' + classInputForm).prop('readonly', true);
            $('.' + classInputForm).removeProp('readonly');
            $('.' + classInputForm + 'Select').prop('disabled', true);
        }
    });
});